Subject: ***SPAM*** RE: BearingNet Inquiry : Argentina : HH932132 90011

From: Johan Van Jaarsveld <[email-masked]>
Date: Tue, 13 Jul 2021 06:25:09 +0000

Dear Pedro

Thank you for the enquiry.

I show 2 pcs HH932132 90011 In TIMKEN brand in my group.

I can offer as follows:

2 pcs HH932132 90011 In TIMKEN brand at US$ 6600.00 each excluding freight.

I look forward to receiving your order.

Kind Regards

Johan van Jaarsveld

Stock Project Manager

BMG World

Mobile: +27 83 226 4614

Tel: +27 11 620 1561

Fax: +27 86 670 3411

Email: [email-masked]

Physical Address: BMG Park, 3 Droste Crescent, Droste Park Ext 7, Johannesburg, 2001, South Africa.

Postal Address: P O Box 33431, Jeppestown, 2043, South Africa

Website: www.bmgworld.net

-----Original Message-----
From: bearingnetam=[email-masked] <bearingnetam=[email-masked]> On Behalf Of [email-masked]
Sent: Monday, 12 July 2021 23:55
To: Johan Van Jaarsveld <[email-masked]>
Subject: BearingNet Inquiry : Argentina : HH932132 90011

The following RFQ has been requested from you through Bearingnet

COMPANY:                      Roller Service S.A.

COUNTRY:                      Argentina

EMAIL:                        [email-masked]<mailto:[email-masked]>

CONTACT:                      Pedro Balboa

FAX:                          +54 11 49119318

PHONE:                        +54 11 49121100

PART:                         HH932132 90011

BRAND:                        TIMKEN

QTY:                          2

DELIVERY:                     Any

NOTES:

Customer defined field 1:

Customer defined field 2:

Customer defined field 3:

You can reply using the quote system on BearingNet or by contacting the company direct by replying to this email.

If you do not wish to receive these e-mail messages then you can change your settings in 'Your Account' or email [email-masked]<mailto:[email-masked]>